{
	"status": "valid",
	"contact": [
		"mailto:admin@hx-ki.com"
	],
	"termsOfServiceAgreed": true,
	"externalAccountBinding": {
		"protected": "eyJhbGciOiJIUzI1NiIsImtpZCI6IjNoaGpYYWpzRXN2WmxRemMzTjFKZVEiLCJ1cmwiOiJodHRwczovL2FjbWUuemVyb3NzbC5jb20vdjIvRFY5MC9uZXdBY2NvdW50In0",
		"payload": "eyJjcnYiOiJQLTI1NiIsImt0eSI6IkVDIiwieCI6ImE4OVdrUFZPZ0htVFprM1ZwUTg1U2ZlT0N4dGxSMlBpU05DNVdrYWhFcUUiLCJ5IjoiVDAxTWVTUS1VVTJnNkxjR2tzaE43a2ZIeE9OZ19OajNzcERNRkUzbUJPMCJ9",
		"signature": "DSExtBx8pWdfaLPi78YEjHkJVKBK55rybmpkKe5A2-o"
	},
	"orders": "https://acme.zerossl.com/v2/DV90/account/3hhjXajsEsvZlQzc3N1JeQ/orders",
	"location": "https://acme.zerossl.com/v2/DV90/account/3hhjXajsEsvZlQzc3N1JeQ"
}